Installlion's Logo

Installlion.com

How To Install mate-polkit-bin on stretch

To install mate-polkit-bin just follow these instructions.

Install mate-polkit-bin

MATE authentication agent for PolicyKit-1 (executable wrapper script) Debian 9.0 x11 1.16.0-2

sudo apt-get install mate-polkit-bin

Which will install mate-polkit-bin and any other packages on which it depends.

Package Data

Packagemate-polkit-bin
Version1.16.0-2
MaintainerMATE Packaging Team
DescriptionMATE authentication agent for PolicyKit-1 (executable wrapper script)
Distrodebian
Releasestretch
Repomain
Sectionx11

Dependencies